UPDATE Documentos D
SET D.Formato1 = 'MB696_001.FR3'
WHERE UPPER(D.Formato1) = UPPER('FOREQ1MEC300.fr3');
UPDATE Documentos D
SET D.Formato2 = 'MB696_002.FR3'
WHERE UPPER(D.Formato1) = UPPER('MB696_001.fr3');
UPDATE Documentos D
SET D.Formato3 = 'FOREQ1MEC300.FR3'
WHERE UPPER(D.Formato1) = UPPER('MB696_001.fr3') ;

COMMIT WORK;